Bug 1997104 - [OVN] EgressIP no longer worked after a cluster upgrade
Summary: [OVN] EgressIP no longer worked after a cluster upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.7.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1997049
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-24 12:28 UTC by Alexander Constantinescu
Modified: 2021-09-08 13:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1997049
: 2001543 (view as bug list)
Environment:
Last Closed: 2021-09-08 13:18:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 683 0 None None None 2021-08-27 21:59:09 UTC
Red Hat Product Errata RHSA-2021:3303 0 None None None 2021-09-08 13:18:07 UTC

Comment 7 errata-xmlrpc 2021-09-08 13:18:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.29 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3303


Note You need to log in before you can comment on or make changes to this bug.